.more-btn-blog-posts>a>i {
    position:relative;
    z-index:9;
    width:40px;
    height:40px;
    display:flex;
    font-weight:400;
    color:#fff;
    justify-content:center;
    align-items:center;
    background:var(--uicolor-2);
    border-radius:var(--largeradius);
}

.blog-posts-cenr {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    margin-bottom:24px;
    gap: 30px;
    }

.more-btn-blog-posts {
    display:block;
    margin:0;
    max-width:max-content;
    margin-inline-end:15px}

.more-btn-blog-posts>a {
    display:flex;
    font-size:17px;
    overflow:hidden;
    padding:6px 15px 6px 6px;
    gap:15px;
    color:#fff;
    background:var(--uicolor);
    font-weight:500;
    align-items:center;
    position:relative;
    flex-direction:row-reverse;
    border-radius:var(--largeradius);
}

.-YourColor-SingleWidget-Section -ycwt-blog_v1 -Top-separator-shows__in .-YC-Widgets-Inner-Row {
    background:#dddd
}

.log-title-flex {
    display:flex;
    width:100%;
    flex-wrap:wrap;
    align-items:center;
    flex-direction:column
}

.-PostThumb:hover::before {
    opacity:1
}
 
.-ycwt-blog_v1 .-wiblog-posts {
    display:flex;
    flex-wrap:wrap;
    width:100%;
    position:relative;
    flex-direction:column;
    align-items:center
}

.-ycwt-blog_v1 .wdg-tit-styl {
    max-width:900px
}

.-ycwt-blog_v1 .the-dark-shape::before {
    top:-262px
}
